/*
FILENAME: cpShoppingCart.css
CREATED BY: R ROCHE
CREATED ON: 12/11/2019
TICKET: CP34656
SUMMARY: This file supports all matters of the cpShoppingCart for both Admin and Public, on both the Catalogs and Frontdesk

MODIFICATIONS:
12/12/2019 K Barnett (TICKET CP34656)
- Added line-height: 1.5 to the .cp-cart .cp-cart-content .cp-cart-items div element, so I could override the inherited variable from the #page-sub-header div element for reg_adm.
01/15/2020 R ROCHE (TICKET CP34656)
- Added modal styles so we can have consistent modals between the Public Catalog, Admin Catalog and the Admin Frontdesk
2/05/2020 R ROCHE (TICKET CP34656)
- Added the .right class so the public side has right-aligned labels
02/27/2020 R ROCHE (TICKET CP35243)
- Added .member-type class to support the member type
03/12/2020 R ROCHE (TICKET CP36126)
- Added custom styling for the Toast, so we can have the View Cart button
08/24/2020 R ROCHE (TICKET PRI37121)
- Added the event-slots class to support showing the open number of slots on the Select Event modal page
*/

/***********************************/
/***        Shopping Cart        ***/
/***********************************/
.cp-cart {
    font-size: 14px;
    width: 365px;
    position: absolute;
    top: 0;
    z-index: 1;
    right: 0;
}

.cp-cart.pub-catalog {
    position: relative;
    float: right;
    width: auto;
    font-size: 12px;
}

.cp-cart .cp-cart-content {
    background-color:#F0EEE9;
    padding: 15px;
}

.cp-cart.pub-catalog .cp-cart-content {
    position: absolute;
    top: 39px;
    right: 0;
}

/* Make sure the hidden class always works in the cart */
.cp-cart .cp-cart-content.cp-hide {
  display: none;
}


/* The Shopping Cart button that contains the number of items and price of the cart */
.cp-cart .cp-cart-toggle {
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    max-width: 100%;
}


.cp-cart.pub-catalog .cp-cart-toggle {
    background-color:#757D85;
    transition: background-color 0.4s;
    color: #FFF;
}


/* This is for the Checkout button outside of the cart in whatever header this cart is placed in  */
.cp-cart .cp-cart-checkout {
    width: auto;
    line-height: 25px;
    height: 25px;
    font-size: 12px;
    padding: 0px 10px;
    opacity: .9;
    border-color: initial;
    box-shadow: none;
    border: none;
    font-family: inherit;
    margin: 1% 0 0 15px;
    background:#bf6e13;
    color:#fff;
    font-weight: bold;
    position: relative;
}

/* This is for the Checkout button within the cart  */
.cp-cart .cp-cart-content .cp-cart-checkout-btn {
    width: 343px;
    max-width: 100%;
    line-height: 35px;
    height: 35px;
    font-size: 18px;
    padding: 0px 10px;
    opacity: .9;
    box-shadow: none;
    border: none;
    display: block;
    margin: 5% auto 0 auto;
    background:#bf6e13;
    color:#fff;
    font-weight: bold;
}


.cp-cart .cp-cart-buttons {
    width: 343px;
    margin: 0 auto;
    max-width: 100%;
}

/* This is for the Empty Cart button in the cart */
.cp-cart .cp-cart-content .cp-empty-cart, 
.cp-cart .cp-cart-content .cp-cart-view-cart {
    width: 160px;
    line-height: 30px;
    height: 30px;
    background: #CCC;
    color: #777;
    border: none;
    opacity: 0.9;
    display: inline-block;
    margin: 15px 0 0 0;
    padding: 0;
}
.cp-cart .cp-cart-content .cp-cart-view-cart {
    margin-right: 15px;
}


.cp-cart.pub-catalog .cp-cart-content .cp-empty-cart,
.cp-cart.pub-catalog .cp-cart-content .cp-cart-view-cart {
    width: calc( 50% - 5px );
}

.cp-cart.pub-catalog .cp-cart-content .cp-cart-view-cart {
    margin-right: 10px;
}

/* Hover styling for the Empty Cart button */
.cp-cart .cp-cart-content .cp-empty-cart:hover,
.cp-cart .cp-cart-content .cp-cart-view-cart:hover,
.cp-cart .cp-cart-content .cp-cart-checkout-btn:hover {
    text-decoration: none;
}
/* Add a fancy icon into the Empty Cart button */
.cp-cart .cp-cart-content .cp-empty-cart:before{
    font-family: FontAwesome;
    content: '\f021';
    position: relative;
    left:-5px;
    font-size:13px;
}


/* If we are on Front Desk, make this button centered and larger */
#categoriesWrapper .cp-cart .cp-cart-content .cp-empty-cart {
    width: 175px;
    display: block;
    margin: 5% auto 0 auto;
}

/* Add a fancy icon into the View Cart button */
.cp-cart .cp-cart-content .cp-cart-view-cart:before{
    font-family: FontAwesome;
    content: '\f07a';
    position: relative;
    left:-5px;
    font-size:13px;
}


/*****************************************/
/*** Shopping Cart Items Table Styling ***/
/*****************************************/
/* Cart table styling */
.cp-cart .cp-cart-content .cp-cart-items {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    table-layout: fixed;
    width: 100%;
    color: #2f2f2f;
    line-height: 1.5;
}
/* Cart Item footer styling */
.cp-cart .cp-cart-content .cp-cart-items tfoot td {
    border-bottom: 0;
    font-weight: bold;
    padding: 10px 0 0;
}
/* Cart headings */
.cp-cart .cp-cart-content .cp-cart-items th {
    font-weight: bold;
}
/* Cart headings and cells */
.cp-cart .cp-cart-content .cp-cart-items th, .cp-cart .cp-cart-items td {
    border-bottom: 1px solid #afafaf;
    font-size: 12px;
    padding: 10px 0 0;
    vertical-align: middle;
}

/* Item Name column */
.cp-cart .cp-cart-content .cp-cart-items .cp-item-name {
    text-align: left;
    padding: 10px 0 5px;
}

/* Item Name column but not the heading */
.cp-cart .cp-cart-content .cp-cart-items td.cp-item-name {
    border-bottom: 0;
}

/* Item Quantity column */
.cp-cart .cp-cart-content .cp-cart-items .cp-item-quantity {
    width: 75px;
    text-align: center;
    padding: 10px 0 5px;
}
/* Spacer column */
.cp-cart .cp-cart-content .cp-cart-items .cp-spacer {
    width: 1%;
    padding: 10px 0 5px;
}
/* Item Price column */
.cp-cart .cp-cart-content .cp-cart-items .cp-item-price {
    width: 65px;
    text-align: right;
    padding: 10px 0 5px;
}
/* Delete item column */
.cp-cart .cp-cart-content .cp-cart-items .cp-item-delete {
    width: 30px;
    text-align: right;
    padding: 10px 0 5px;
    cursor: pointer;
}

/* This is for when the user tries to purchase too many items per transaction */
.cp-cart .cp-cart-content .cp-cart-items .max-qty-msg {
    color: red;
    font-size: 10px;
    text-align: center;
}

/* This is a wrapper for the quantity input field */
.cp-cart .cp-cart-content .cp-cart-items .cp-cart-input-group {
    display: inline-block; 
    max-width: 100%;
    overflow: visible;
    padding-top: 12px;
}

/* This is for the quantity input field */
.cp-cart .cp-cart-content .cp-cart-items .cp-cart-input-group input {
    background-color: transparent;
    border: 1px solid#405A6B !important;
    color:#405a6b;
    float: left;
    font-size: 12px;
    height: 22px !important;
    line-height: 22px !important;
    margin: 0;
    padding: 0 !important;
    text-align: center;
    width: 22px !important;
}


        
/* These are fot the program names listed in the cart */
.cp-cart .cp-cart-content .cp-cart-items .cp-cart-registered-class {
    font-weight: 600;
}
/* These are for the individual names listed in the cart */
.cp-cart .cp-cart-content .cp-cart-items .cp-cart-registered-users {
    list-style: none;
    margin: 0;
    padding: 0;
}
/* Replaces the default styling of the UL with a '-' character */
.cp-cart .cp-cart-content .cp-cart-items .cp-cart-registered-users > li::before {
    content: '-';
    margin-right: 3px;

}

.cp-cart-mini-cart {
    position: fixed;
    right: 150px;
    top: calc(100% - 185px);
    cursor: pointer;
    
    height: 50px;
    width: 50px;
    background-color: #F7941E;
    border-radius: 50%;
}
.cp-cart-mini-cart:before {
    font-family: FontAwesome;
    content: '\f07a';
    font-size: 2.5em;
    line-height: 44px;
    color: white;
    text-align: center;
    display: block;
    margin: 3px 3px;

    height: 44px;
    width: 44px;
    background-color: #5E859E;
    border-radius: 50%;
}

.cp-cart-mini-cart .cp-cart-mini-cart-badge {
    position: absolute;
    top: -2px;
    right: -7px;
    height: 18px;
    width: 18px;
    line-height: 18px;
    border-radius: 50%;
    background-color: red;
    text-align: center;
    font-weight: bold;
    color: white;
}

/***********************************/
/*** Shopping Cart Toast Message ***/
/***********************************/

/* Toast for showing an "An item was added to your cart" message when the cart isn't visible on the screen */
.cp-cart-toast {
    position: fixed;
    top: -50px; /* This is intentionally off screen so we can animate it coming onto the screen */
    right: 50px;
    font-weight: bold;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 4px #707585;  
}

/* Toast color scheme for the catalog */
.cp-cart-toast.catalog {
    background-color: #e0e7ed;
    color: #414043;
    z-index: 1; /* Need this so the message will appear above other items. It should never be a thing, but just in case */
}
/* Toast color scheme for Frontdesk */
.cp-cart-toast.fd {
    background-color: #bf6e13;
    color: #FFF;
}
/* Holds the actual toast message */
.cp-cart-toast .cp-cart-toast-contents {
    position: relative;
    float: left;
    padding: 5px;
    margin: 5px;
}

/* Generic/Base styling for the toast close button */
.cp-cart-toast .cp-cart-toast-close-btn {
    position: relative;
    float: right;
    cursor: pointer;
}

/* Styling for the toast dismiss button in Frontdesk */
.cp-cart-toast.fd .cp-cart-toast-close-btn {
    padding: 8px;
    margin: 5px;
}
/* Styling for the toast dismiss button in the catalog */
.cp-cart-toast.catalog .cp-cart-toast-close-btn {
    padding: 10px;
}

/* Added 03/12/2020 R ROCHE (TICKET CP36126) */
.cp-cart-toast .cp-cart-toast-cart-btn {
    float: left;
    padding: 5px 0;
    margin: 5px 0;
    color: red;
    cursor: pointer;
}

.cp-cart-toast .cp-cart-toast-cart-icon {
    margin-right: 3px;
}

/***********************************/
/*** Numpad Styling              ***/
/***********************************/
.numpadBtn{
  font-size: 13px;
  line-height: normal;
  padding: 3px 20px;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #5e859e;
  border: 0;
  border-radius: 3px;
  color: #fcfcfc;
  cursor: pointer;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 600;
  margin: 0;
  max-width: 225px;
  outline: 0;
  position: relative;
  text-align: center;
  transition: background .25s ease;
  height:30px;
}
.numpadBtn:hover{
  text-decoration: underline;
}
.numpad-overlay{
  background: #000;
  display: none;
  opacity: .05;
  height: 100%;
  left:100%;
  position: fixed;
  top: 0; 
  left: 0; 
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: 2;
}
.numpad{
  position:absolute;
  z-index:3;
  border-radius:3px;
  min-width:225px;
  background-color:rgb(204, 204, 204);
  width:auto;
}


/************************/
/***  Generic Styles  ***/
/************************/
.cp-cart tfoot td  {
    text-align: right;
}
.cp-cart .center {
    text-align: center;
}


.cpcart-apply-punch-button {
    cursor: pointer;
    color: red !important;
}


/*******************************/
/***  Public Catalog Styles  ***/
/*******************************/
/* Default rule is to NOT show the mobile cart */
#page-header .content .cp-cart {
    display: none;
}

#page-header ul.main-menu li.mobile-cart-btn {
    display: none;
}

#page-header ul.main-menu li.mobile-cart-btn .item-count {
    background:#e1a62f;
    border-radius: 50%;
    font-size: 8px;
    line-height: 15px;
    position: absolute;
    top: 4px;
    right: 4px;
    height: 15px;
    width: 15px;
}


/******************************/
/***  Admin Catalog Styles  ***/
/******************************/
#page-sub-header .cp-cart .cp-cart-title {
    color: #FFF;
}
#page-sub-header .cp-cart .cp-cart-total {
    color: #FFF;
}


/************************/
/***  Mobile Styles   ***/
/************************/

@media screen and (min-width: 769px) {
    #page-header .content .cp-cart {
    display: none;
    }
}


@media screen and (max-width: 768px) {
    #page-header .content .cp-cart {
        position: absolute;
        top: 40px;
        left: 0;
        width: 300px;
        display: block;
    }
    #page-header .content .cp-cart .cp-cart-content {
        top: 0;
        left: 0;
    }

    #page-header ul.main-menu li.mobile-cart-btn {
        display: block;
    }
}



@media screen and (max-width: 640px) {
    #page-header .content .cp-cart {
        width: 100%;
    }
    .cp-cart .cp-cart-toggle {
        display: none;
    }
    #page-header .content .cp-cart .cp-cart-content {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        width: auto;
    }
}


/******************************/
/***  Modal Styles Reset    ***/
/******************************/
#modal-box .modal-container .modal-body .modal-body-container {
    vertical-align: baseline;
}
#modal-box .normalFontWeight {
    font-weight: 300;
}
#modal-box .boldFontWeight {
    font-weight: 400;
}
#modal-box .disabled {
    opacity: 1;
}
#modal-box .labelText {
    font-size: 13px;
}
#modal-box p.small-text {
    font-size: 11px;
}
#modal-box .right {
    text-align: right;
}
#modal-box .vertical-align {
    line-height: 45px;
}
#modal-box .reg .vertical-align {
    line-height: 35px;
}
#modal-box .font-normal {
    font-weight: normal;
}
#modal-box .grid-container .row {
    padding: 0;
    margin: 0;
}
#modal-box .grid-container p {
    font-size: 13px;
    line-height: 14px;
    color: #2f2f2f;
}
#modal-box .grid-container .red-text {
    color: red;
}
#modal-box .modal-header {
    border-bottom: 1px solid #eee;
    padding: 9px 15px;
}
#modal-box .modal-header .modal-title {
    line-height: 27px;
}
#modal-box .grid-container .select-div {
    padding: 0;
    margin: 0;
    margin-bottom: 0 !important;
}

#modal-box .grid-container .select-div.required {
    border-left: 3px solid#E15554;
}

#modal-box .grid-container .formSelect,
#modal-box .grid-container .formTextbox {
    padding: 0 15px 5px 0;
    margin-top: 6px;
}

#modal-box .grid-container .modal-program-title {
    font-size: 18px;
    line-height: 20px;
    color: #59595b;
}

/* Fix iOS zoom issue on inputs */
#cat-inner-wrap + #modal-box .modal-body .modal-body-container input, 
#cat-inner-wrap + #modal-box .modal-body .modal-body-container textarea, 
#cat-inner-wrap + #modal-box .modal-body .modal-body-container select {
    font-size: 14px;
    font-family: 'Open Sans', Verdana, Arial, sans-serif;
}

#cat-inner-wrap + #modal-box .grid-container .event-time {
    padding-left: 18px;
    font-weight: 400;
}

#modal-box .grid-container .event-date {
    font-weight: 400;
}

#modal-box .checkbox--group label, 
#modal-box .radio--group label, 
#modal-box .formRadio label, 
#modal-box .formCheckbox label {
    margin: 0;
    padding-top: 0;
}
#modal-box .checkbox--group.disabled label,
#modal-box .radio--group.disabled label,
#modal-box .formRadio.disabled label,
#modal-box .formCheckbox.disabled label  {
    cursor: default;
}

#modal-box .formCheckbox label input[type="checkbox"]:disabled + .labelText:before,
#modal-box .checkbox--group label input[type="checkbox"]:disabled + .labelText:before {
    color: #dddddd;
    content: "\f0c8";
    top: 0;
    transform: none;
    line-height: 1;
}

#modal-box .formCheckbox label input[type="checkbox"]:checked:disabled + .labelText:before,
#modal-box .checkbox--group label input[type="checkbox"]:checked:disabled + .labelText:before {
    color: #aaa;
    content: "\f14a";
    top: 0;
    transform: none;
    line-height: 1;
}


#modal-box .checkbox--group label input[type=checkbox], 
#modal-box .checkbox--group label input[type=radio], 
#modal-box .radio--group label input[type=checkbox], 
#modal-box .radio--group label input[type=radio] {
    display: none;
}



/* Set Defaults for Form element font-icon */
#modal-box .checkbox--group label input[type=checkbox] + p:before,
#modal-box .checkbox--group label input[type=radio] + p:before,
#modal-box .radio--group label input[type=checkbox] + p:before,
#modal-box .radio--group label input[type=radio] + p:before {
  color: #939598;
  display: inline-block;
  font-family: "FontAwesome";
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  margin-right: 5px;
  speak: none;
  text-transform: none;
  width: 1em;
  -webkit-font-smoothing: antialiased;
}
/* Element Color when Checked */
#modal-box .checkbox--group label input[type=checkbox]:checked + p:before,
#modal-box .checkbox--group label input[type=radio]:checked + p:before,
#modal-box .radio--group label input[type=checkbox]:checked + p:before,
#modal-box .radio--group label input[type=radio]:checked + p:before {
  color: #315e89;
}
/* Checkboxes Default */
#modal-box .checkbox--group label input[type=checkbox] + p:before,
#modal-box .radio--group label input[type=checkbox] + p:before {
  content: '\f096';
}
/* Checkboxes Checked */
#modal-box .checkbox--group label input[type=checkbox]:checked + p:before,
#modal-box .radio--group label input[type=checkbox]:checked + p:before {
  content: '\f14a';
}
/* Checkboxes Disabled */
#modal-box .checkbox--group.disabled label input[type=checkbox] + p:before,
#modal-box .radio--group.disabled label input[type=checkbox] + p:before {
  color: #ddd;
  content: '\f0c8';
  cursor: default;
}
/* Radio Buttons Default */
#modal-box .checkbox--group label input[type=radio] + p:before,
#modal-box .radio--group label input[type=radio] + p:before {
  content: '\f10c';
}
/* Radio Buttons Checked */
#modal-box .checkbox--group label input[type=radio]:checked + p:before,
#modal-box .radio--group label input[type=radio]:checked + p:before {
  content: '\f192';
}
/* Radio Buttons Disabled */
#modal-box .checkbox--group.disabled label input[type=radio] + p:before,
#modal-box .radio--group.disabled label input[type=radio] + p:before {
  content: '\f111';
}


#modal-box .checkbox--group label.family-main,
#modal-box .radio--group label.family-main {
    line-height: 1;
}
#modal-box .checkbox--group label.family-main p.labelText,
#modal-box .radio--group label.family-main p.labelText{
    cursor: pointer;
}

#modal-box .radio--group label input[type="radio"]:disabled + .labelText:before,
#modal-box .formRadio label input[type="radio"]:disabled + .labelText:before {
    color: #dddddd;
    content: "\f111";
    top: 0;
    transform: none;
    line-height: 1;
}

#modal-box .formCheckbox label input[type="checkbox"] + .labelText, 
#modal-box .checkbox--group label input[type="checkbox"] + .labelText,
#modal-box .formRadio label input[type="radio"] + .labelText, 
#modal-box .radio--group label input[type="radio"] + .labelText {
    margin: 0;
}
#modal-box .formCheckbox label input[type="checkbox"]:disabled + .labelText,
#modal-box .fromRadio label input[type="radio"]:disabled + .labelText {
    color: #2f2f2f;
}
#modal-box .radio--group label input[type="radio"] + .labelText:not(.checkbox-label-container)::before,
#modal-box .checkbox--group label input[type="checkbox"] + .labelText:not(.checkbox-label-container)::before,
#modal-box .formCheckbox label input[type="checkbox"] + .labelText:not(.checkbox-label-container)::before,
#modal-box .formRadio label input[type="radio"] + .labelText:not(.checkbox-label-container)::before {
    top: 2px;
    transform: none;
}

#modal-box .checkbox--group.disabled span.ineligible_details,
#modal-box .radio--group.disabled span.ineligible_details,
#modal-box .formRadio.disabled span.ineligible_details,
#modal-box .formCheckbox.disabled span.ineligible_details,
#modal-box .formCheckbox.disabled span.ineligible_details {
    font-size: 11px;
    color: #787878;
}

#modal-box .checkbox--group.disabled span.ineligible_status,
#modal-box .radio--group.disabled span.ineligible_status,
#modal-box .formRadio.disabled span.ineligible_status,
#modal-box .formCheckbox.disabled span.ineligible_status {
    color: #b94a48;
    font-weight: 400;
    font-size: 12px;
}

#modal-box .checkbox--group.disabled p,
#modal-box .checkbox--group.disabled label,
#modal-box .checkbox--group.disabled span,
#modal-box .checkbox--group.disabled input[type=checkbox],
#modal-box .radio--group.disabled p,
#modal-box .radio--group.disabled label,
#modal-box .radio--group.disabled span,
#modal-box .radio--group.disabled input[type=checkbox] {
    color: #414043;
    font-weight: normal;
    padding: 5px 0;
}

#modal-box .select-div-wrapper {
    height: 35px;
    margin-top: 6px;
}

#modal-box .grid-container.gift-card div.right {
    line-height: 45px;
    font-size: 14px;
    font-weight: bold;
}

#modal-box .grid-container.team-code label.right {
    line-height: 2.5em;
    font-size: 14px;
    font-weight: bold;
}

#modal-box .grid-container input {
    height: 35px;
    padding: 0 5px;
}

/* Select Participant Modal */
#modal-box .grid-container.select-participants .row.participant-row {
    border-top: 1px solid #e1e1e1;
    padding: 4px;
    min-height: 48px;
}
#modal-box .grid-container.select-participants .row.participant-row:not(.disabled) {
    min-height: 48px;
}
#modal-box .grid-container.select-participants .row.participant-row [class*="col-"]{
    padding: 0;
}

#modal-box .grid-container.select-participants .row.participant-row:last-child {
    border-bottom: 1px solid #e1e1e1;
}
#modal-box .grid-container.select-participants .row.participant-row.disabled {
    background: #f7f7f7;
}

#modal-box .grid-container.select-participants .row.participant-row.disabled .checkbox--group {
    margin-top: 4px;
}

#modal-box .grid-container.select-participants .row.participant-row .checkbox--group label {
    padding-top: 0;
}
#modal-box .grid-container.select-participants .checkbox--group .ineligible_details {
    padding-left: 18px;
}

/* Admin Catalog has a separate line height on this. Let's get rid of that */
#modal-box .grid-container.select-participants .row.participant-row .checkbox--group p,
#modal-box .grid-container.select-participants .row.participant-row .radio--group p {
    line-height: inherit;
    font-weight: 400;
}

#modal-box .grid-container.select-participants .row.participant-row:not(.disabled) .labelText {
    line-height: 48px;
}
#modal-box .grid-container.select-participants .row.participant-row:not(.disabled) .labelText::before {
    line-height: 44px;
}
#modal-box .grid-container.select-participants .row.participant-row .member-type {
    font-size: 13px;
}
#modal-box .grid-container.select-participants .row.participant-row:not(.disabled) .member-type {
    line-height: 48px;
}
/* Select Events Modal */
#modal-box .grid-container.select-events .event-location,
#modal-box .grid-container.select-events .event-instructors,
#modal-box .grid-container.select-events .event-date,
#modal-box .grid-container.select-events .event-time,
#modal-box .grid-container.select-events .event-slots {
    font-size: 14px;
    line-height: 15px;
}

#modal-box .grid-container.select-events .row.event-row.disabled .event-location,
#modal-box .grid-container.select-events .row.event-row.disabled .event-instructors,
#modal-box .grid-container.select-events .row.event-row.disabled .event-date,
#modal-box .grid-container.select-events .row.event-row.disabled .event-time,
#modal-box .grid-container.select-events .row.event-row.disabled .event-slots {
    color: #414043;
}

#modal-box .grid-container.select-events .row.event-row .ineligible_details p {
    padding-left: 20px;
}


#modal-box .grid-container.select-events .row.event-row {
    border-top: 1px solid #e1e1e1;
}
#modal-box .grid-container.select-events .row.event-row:last-child {
    border-bottom: 1px solid #e1e1e1;
}
#modal-box .grid-container.select-events .row.event-row.disabled {
    background: #f7f7f7;
}
#modal-box .grid-container.select-events .formCheckbox {
    color: #2f2f2f;
}

/* Gift Card Modal */
#modal-box .grid-container.gift-card .row {
    padding: 0;
}
#modal-box .grid-container.gift-card .row:first-child {
    padding: 0 0 15px 0;
}

/* Punch Card Modal */
#modal-box .grid-container.punch-cards .available-punch-cards {
    max-height: 260px;
    overflow-y: auto;
}

#modal-box .grid-container.punch-cards .punch-card {
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #dadada;
    border: 1px solid #cacaca;
    border-radius: 3px;
    display: block;
    max-width: 390px;
    margin: 0 auto 10px;
    width: 100%;
    padding: 10px;
    font-weight: 400;
    color: #2f2f2f;
}

#modal-box .grid-container.punch-cards .punch-card .punch-card-program-name {
    font-weight: 700;
}

#modal-box .grid-container.punch-cards .punch-card:hover { 
    background-color: #eaeaea;
    text-decoration: none;
}

#modal-box .grid-container.punch-cards .punch-card:focus { 
    outline: 0; 
    border-color: #e29905;
}

#modal-box .grid-container.punch-cards .punch-card > span {
    display: block;
    line-height: 1.5;
}
#modal-box .grid-container.punch-cards .buttonBar {
    text-align: center;
}
#modal-box .grid-container.punch-cards .buttonBar .btn {
    width: auto;
    max-width: auto;
}

#modal-box .individual-header {
    background: #f7f7f7;
    border-top: 1px solid #e1e1e1;
}

#modal-box .individual-header label {
    line-height: 42px;
    padding-left: 5px;
}

<<<<<<< HEAD
#modal-box .team-info label {
    font-size: 14px;
}

#modal-box .invite-table {
    font-size: 14px;
}
#modal-box .invite-table .team-info-header {
    background-color:#ccc;
    color: #405A6B;
    line-height: 33px;
    text-align: center;
    font-weight: 700;
    font-size: 14px;
}
#modal-box .invite-table .vertical-align {
    line-height: 45px;
}

/* Faux Table Setup */
#modal-box .table {
    display: table;
    table-layout: fixed;
    width: 100%; 
}
#modal-box .table ul.row {
    display: table-row; 
}
#modal-box .table ul.row:not(.row-header) .col {
    border-bottom: 1px solid #e1e1e1;
}
#modal-box .table li.col { 
    display: table-cell;
    float:none; 
}

#modal-box .select-box {
    background: white;
    border: 1px solid #a9a9a9;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    height: 250px;
    margin: 0 0 5px 0;
    overflow-y: scroll;
    overflow-x: hidden;
    width: 100%;
}
#modal-box ul.row {
    height: 35px;
}
#modal-box ul.row li.col input {
    font-size: 11px;
}
#modal-box ul.row-header li.col, #modal-box ul.row li.col { 
    vertical-align: middle;
}
#modal-box ul.row-header li:not(.col-label) {
    background: #ccc;
    color: #405A6B;
    font-size: 14px;
    font-weight: 700;
}
#modal-box ul.row.clicked {
    background: #E15554;
    color: white;
}
#modal-box ul.row.disabled {
    background: #CCC;
    color: white;
}
#modal-box ul.row li {
    cursor: default;
    /*font-size: 9px;*/
    font-size: 11px;
    padding: 3px;
    text-align: center;
}
#modal-box ul.row li.col-label {
    width: 10%;
    text-align: right;
    vertical-align: middle;
}
#modal-box ul.row li.col-first-name {
    width: 25%;
}

#modal-box ul.row li.col-last-name {
    width: 25%;
}

#modal-box ul.row li.col-email {
    width: 40%;
}
#modal-box h4.select-box-header {
    background: #405A6B;
    color: white;
    padding: 5px;
}
#modal-box ul.row li.col-team-name {
    width: 35%;
}
#modal-box ul.row li.col-captain-name {
    width: 25%;
}
#modal-box ul.row li.col-player-count {
    width: 25%;
}
#modal-box ul.row li.col-privacy {
    width: 15%;
}
#modal-box .line-height-42 {
    line-height: 42px;
}

/* Notice box */
.notice { 
    padding: .8em; 
    margin:0 1em 1em  1em; 
    border: 2px solid #ddd;
}
.notice { 
    background: #FFF6BF; 
    color: #514721; 
    border-color: #FFD324; 
}
.notice a   { 
    color: #514721; 
}
.notice .ui-icon {
	float:left;
	margin-right:0.3em;
}
.notice h4 {
	margin-top:0;
	font-size: 12px;
}
.notice .ui-icon{
	background-image:url('assets/jq-theme/images/ui-icons_2e83ff_256x240.png');
}


